CVE-2014-9720

Priority
Low
Description
CSRF cookie allows side-channel attack against TLS (BREACH)
References
Bugs
Package
Upstream:released (3.2.2)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 17.04 (Zesty Zapus):ignored (reached end-of-life)
Ubuntu 17.10 (Artful Aardvark):needed
Ubuntu 18.04 LTS (Bionic Beaver):needed
Patches:
Upstream:https://github.com/tornadoweb/tornado/commit/1c36307463b1e8affae100bf9386948e6c1b2308
More Information

Updated: 2018-01-15 13:17:21 UTC (commit 14005)